Subject: Re: [OKAIR] Contents of OKAIRP Digest, Vol 80, Issue 1

From: Michelle Canan <[email-masked]>
Date: Thu, 13 Sep 2012 08:28:00 -0500

We used the total number of transfer credit hours earned.  We post all transfer work (hours attempted and earned) on our transcript. 

Michelle Canan
Research Analyst
Accountability and Academics
Rogers State University
[email-masked]
918.343.7668

http://www.rsu.edu/accountability/index.asp

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Thursday, September 13, 2012 8:11 AM
To: [email-masked]
Subject: OKAIRP Digest, Vol 80, Issue 1

Send OKAIRP mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://lists.onenet.net/mailman/listinfo/okairp
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than "Re: Contents of OKAIRP digest..."

Today's Topics:

   1. question on transfer work (Billen, Isabelle)
   2. Re: question on transfer work (Fahnestock, Bethene)
   3. Re: question on transfer work ([email-masked])

----------------------------------------------------------------------

Message: 1
Date: Sun, 9 Sep 2012 10:33:44 -0500
From: "Billen, Isabelle" <[email-masked]>
To: <[email-masked]>
Subject: [OKAIR] question on transfer work
Message-ID:
	<[email-masked]>
Content-Type: text/plain; charset="us-ascii"

I asked Marion about which transfer hours should be included in the new UDS field for Total transfer work. Based on Marion's response below, how is everyone counting these hours, only those Passing grades that would be counted toward a degree or are you including Passing and failing Grades?  Our admissions office enters all grades in the transfer work whether passing or failing.

From: Dilbeck, Marion [mailto:[email-masked]]
Sent: Friday, September 07, 2012 10:04 AM
To: Billen, Isabelle; Yeager, Michael
Subject: RE: 64 million dollar question on transfer work

I think it should be hours accepted toward a degree at the new institution.  The purpose is to answer a Complete College America question, which I interpret that way, since it's in the context of how many hours it takes to complete the degree.

From: Billen, Isabelle [mailto:[email-masked]]
Sent: Friday, September 07, 2012 8:53 AM
To: Yeager, Michael; Dilbeck, Marion
Subject: 64 million dollar question on transfer work

In the new field Number of Credit Hours transferred in do you want us to include hours that are not counted toward the GPA, such as W and S
grades?    In the field Cumulative Credit Hours earned to Date only the
hours earned toward GPA are counted.  When we record hours transferred in from CCAF they are not hours in the GPA as all are recorded as one lump sum of hours with an S grade.

Thanks,

****************************************************************

Isabelle Billen | Associate VP for Information Technology | Rose State College 

I.T. Services  | 405.733.7356 | [email-masked]

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.onenet.net/pipermail/okairp/attachments/20120909/f613e06d/attachment-0001.html>

------------------------------

Message: 2
Date: Mon, 10 Sep 2012 14:29:59 +0000
From: "Fahnestock, Bethene" <[email-masked]>
To: "Billen, Isabelle" <[email-masked]>,	"[email-masked]"
	<[email-masked]>
Cc: "Cunningham, Shannon" <[email-masked]>
Subject: Re: [OKAIR] question on transfer work
Message-ID:
	<[email-masked]>
Content-Type: text/plain; charset="us-ascii"

NEO is using earned credit hours.  We do not include remedial or failing grades. The Registrar posts all transfer work on the transcript, but for reporting purposes, only the credit hours earned are reported in the UDS field.  The credit hours may not necessarily apply to the specific program of study at NEO College, though.

Bethene Fahnestock, PhD
Vice President for Academic Affairs
Northeastern Oklahoma A&M College

From: [email-masked] [mailto:[email-masked]] On Behalf Of Billen, Isabelle
Sent: Sunday, September 09, 2012 10:34 AM
To: [email-masked]
Subject: [OKAIR] question on transfer work

I asked Marion about which transfer hours should be included in the new UDS field for Total transfer work. Based on Marion's response below, how is everyone counting these hours, only those Passing grades that would be counted toward a degree or are you including Passing and failing Grades?  Our admissions office enters all grades in the transfer work whether passing or failing.

From: Dilbeck, Marion [mailto:[email-masked]]
Sent: Friday, September 07, 2012 10:04 AM
To: Billen, Isabelle; Yeager, Michael
Subject: RE: 64 million dollar question on transfer work

I think it should be hours accepted toward a degree at the new institution.  The purpose is to answer a Complete College America question, which I interpret that way, since it's in the context of how many hours it takes to complete the degree.

From: Billen, Isabelle [mailto:[email-masked]]<mailto:[mailto:[email-masked]]>
Sent: Friday, September 07, 2012 8:53 AM
To: Yeager, Michael; Dilbeck, Marion
Subject: 64 million dollar question on transfer work

In the new field Number of Credit Hours transferred in do you want us to include hours that are not counted toward the GPA, such as W and S grades?    In the field Cumulative Credit Hours earned to Date only the hours earned toward GPA are counted.  When we record hours transferred in from CCAF they are not hours in the GPA as all are recorded as one lump sum of hours with an S grade.

Thanks,

****************************************************************
Isabelle Billen | Associate VP for Information Technology | Rose State College I.T. Services  | 405.733.7356 | [email-masked]<mailto:[email-masked]>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.onenet.net/pipermail/okairp/attachments/20120910/073f4a57/attachment-0001.html>

------------------------------

Message: 3
Date: Wed, 12 Sep 2012 08:46:43 -0500
From: [email-masked]
To: "Fahnestock, Bethene" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>,
	[email-masked], "Billen,	Isabelle"
	<[email-masked]>, "Cunningham, Shannon" <[email-masked]>
Subject: Re: [OKAIR] question on transfer work
Message-ID:
	<[email-masked]>
	
Content-Type: text/plain; charset="utf-8"

We included any credit hours included in the GPA calculation. Thus, failing grades are included as well as passing.

Kevin

             "Fahnestock,                                                  
             Bethene"                                                      
             <bfahnestock@neo.                                          To 
             edu>                      "Billen, Isabelle"                  
             Sent by:                  <[email-masked]>,                 
             okairp-bounces@li         "[email-masked]"           
             sts.onenet.net            <[email-masked]>           
                                                                        cc 
                                       "Cunningham, Shannon"               
             09/10/2012 09:31          <[email-masked]>               
             AM                                                    Subject 
                                       Re: [OKAIR] question on transfer    
                                       work                                

                                                                           

NEO is using earned credit hours.  We do not include remedial or failing grades. The Registrar posts all transfer work on the transcript, but for reporting purposes, only the credit hours earned are reported in the UDS field.  The credit hours may not necessarily apply to the specific program of study at NEO College, though.

Bethene Fahnestock, PhD
Vice President for Academic Affairs
Northeastern Oklahoma A&M College

From: [email-masked] [
mailto:[email-masked]] On Behalf Of Billen, Isabelle
Sent: Sunday, September 09, 2012 10:34 AM
To: [email-masked]
Subject: [OKAIR] question on transfer work

I asked Marion about which transfer hours should be included in the new UDS field for Total transfer work. Based on Marion?s response below, how is everyone counting these hours, only those Passing grades that would be counted toward a degree or are you including Passing and failing Grades?
Our admissions office enters all grades in the transfer work whether passing or failing.

From: Dilbeck, Marion [mailto:[email-masked]]
Sent: Friday, September 07, 2012 10:04 AM
To: Billen, Isabelle; Yeager, Michael
Subject: RE: 64 million dollar question on transfer work

I think it should be hours accepted toward a degree at the new institution.
The purpose is to answer a Complete College America question, which I interpret that way, since it?s in the context of how many hours it takes to complete the degree.

From: Billen, Isabelle [mailto:[email-masked]]
Sent: Friday, September 07, 2012 8:53 AM
To: Yeager, Michael; Dilbeck, Marion
Subject: 64 million dollar question on transfer work

In the new field Number of Credit Hours transferred in do you want us to include hours that are not counted toward the GPA, such as W and S grades?
In the field Cumulative Credit Hours earned to Date only the hours earned toward GPA are counted.  When we record hours transferred in from CCAF they are not hours in the GPA as all are recorded as one lump sum of hours with an S grade.

Thanks,

****************************************************************
Isabelle Billen | Associate VP for Information Technology | Rose State College I.T. Services  | 405.733.7356 | [email-masked]  _______________________________________________
OKAIRP mailing list
[email-masked]
http://lists.onenet.net/mailman/listinfo/okairp
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.onenet.net/pipermail/okairp/attachments/20120912/a78ee87a/attachment.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: 34894789.jpg
Type: image/jpeg
Size: 20156 bytes
Desc: not available
URL: <http://lists.onenet.net/pipermail/okairp/attachments/20120912/a78ee87a/attachment.jpg>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: graycol.gif
Type: image/gif
Size: 105 bytes
Desc: not available
URL: <http://lists.onenet.net/pipermail/okairp/attachments/20120912/a78ee87a/attachment.gif>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: pic10911.gif
Type: image/gif
Size: 1255 bytes
Desc: not available
URL: <http://lists.onenet.net/pipermail/okairp/attachments/20120912/a78ee87a/attachment-0001.gif>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: ecblank.gif
Type: image/gif
Size: 45 bytes
Desc: not available
URL: <http://lists.onenet.net/pipermail/okairp/attachments/20120912/a78ee87a/attachment-0002.gif>

------------------------------

_______________________________________________
OKAIRP mailing list
[email-masked]
http://lists.onenet.net/mailman/listinfo/okairp

End of OKAIRP Digest, Vol 80, Issue 1
*************************************